<script language="javascript">
  setDbNavigator_post( 2, false );
  setDbNavigator_first( 2, false );
  setDbNavigator_prior( 2, false );
  
  setDBgrid_linha_on( 2, 1 );
  setDBgrid_readOnly( 2, true )
</script>
